
.box {
  display:flex;
  flex-wrap: wrap;
}

.etchBox{
  display: flex;
  flex-wrap: wrap;
  width: 960px;
  height: 960px;
  border: 1px solid black;
}

/*.box:hover{

  background-color: blue;
}*/

